<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>WWBSummerWalkAwayHanging.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Summer produces a bottle filled with some murky fluid, she begins pouring it into your mouth and onto your chest sloppily.</Source>
      <Dest>サマーは濁った粘液で満たされた瓶を作り出し、彼女はそれをあなたの開いた口の中へ、ゆっくりと注ぎ始めた</Dest>
    </String>
    <String List="0">
      <Source>The sturdily built bondage furniture keeps you firmly in place, and the locked devious ring gag keeps your mouth wide open, you have no power to resist.</Source>
      <Dest>頑丈に設計された拷問具は、あなたをしっかりと所定の場所に拘束し、鍵がされた口輪付きの猿ぐつわが、あなたの口を広く開いた状態に保ち続けた</Dest>
    </String>
    <String List="0">
      <Source>It only takes a moment for you to recognize the taste, this is a bottle filled with cum that she has saved up from her orgasms!</Source>
      <Dest>それを味わった瞬間、あなたは理解した。それは彼女の絶頂で流した愛液を詰め込んだ瓶なのだ！</Dest>
    </String>
    <String List="0">
      <Source>She grins as she grabs another bottle and continues to pour it slowly into your mouth, she then dribbles it on your chin and eventually moves down to your chest, leaving you covered in her sex juices.</Source>
      <Dest>彼女はもう一本の瓶を掴んであなたの口にゆっくりと注ぎ込んだ。あなたの顎から絶頂汁が溢れ、最終的に乳房まで零れ落ちた</Dest>
    </String>
    <String List="0">
      <Source>She looks you over a while longer, your tongue and lips are drenched in cum, as are your tits, a stream of it forms at the base of your sternum and begins slowly creeping toward your navel...</Source>
      <Dest>彼女はあなたを眺める。あなたの舌と唇は愛液で濡れ、それが溢れて乳房まで流れ、徐々にヘソに向かってゆっくり忍び寄っていく...</Dest>
    </String>
    <String List="0">
      <Source>The look on her face tells you that she&apos;s thoroughly pleased with herself.</Source>
      <Dest>彼女の顔を見ると、目を潤ませて自己満足に陶酔していることを示していた</Dest>
    </String>
  </Content>
</SSTXMLRessources>